記事

Apache Struts2の脆弱性に関する注意喚起について

Apache Struts2に深刻な脆弱性があることが公表されています。(IPAによる注意喚起
対象サーバは直ちにバージョンアップする等の対応が必要です。また、iNet Solutionsが管理しているサーバは既に全てのサーバで対応を実施しています。

Struts2のバージョン確認方法

Linuxの場合、下記コマンドを実行してstruts2-coreファイルを検索します。

find / -name struts2-core*.jar

この時、ファイルが見つからない場合はStrutsは導入されていません。
見つかった場合はそのファイル名struts2-core-XXX.jarのXXXがバージョンとなります。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

nine + 11 =